/* @group Reset */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { border:0; outline: none; }
a { outline: none; }
address,caption,cite,code,dfn,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul { list-style:none; }
caption,th { text-align:left; }
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after { content:''; }
abbr,acronym { border:0; }

/* @end */

body {
	width: 320px;
	margin: 0 auto;
	font: 90% "Source Sans Pro", sans-serif;
}

p.error {
    text-align: center;
    margin: 10px 5px;
    font-style: italic;
}

#logo a {
    display: block;
	width: 100%;
	height: 58px;
	background: #000 url(../pics/logobg.png) repeat-x left top;
	position: relative;
}

#logo a img {
    position: relative;
    top: 4px;
    left: 17px;
}

ul#mainNavigation li 
{
    background-color: #6d9339;
	height: 38px;
	line-height: 38px;
	margin: 4px auto;
	overflow: hidden;
	padding: 0 6px 0 14px;
	text-align: left;
	width: 279px;
	text-transform: uppercase;
	font-size: 1.1em;
}

ul#mainNavigation li#mn-search { 
	background-color: #4b4325;
}

ul#mainNavigation {
	margin-top: 10px;
}
ul#mainNavigation li a {
	display: block;
	height: 34px;
	color: #fff;
	text-decoration: none;
	background: url(../pics/arrow.png) no-repeat right 10px;
}

ul#mainNavigation li#mn-search a {
	display: inline-block;
	height: 27px;
	line-height: 27px;
	color: black;
	text-decoration: none;
	color: White;
	text-transform: uppercase;
	text-decoration: none;
	border: 1px solid black;
	width: 27px;
	background: transparent url(../pics/gobg.png) repeat-x left top;
	text-align: center;
	font-size: .9em;
	position: relative;
	top: -1px;
	
	*display: inline;
	zoom: 1;
}

ul#mainNavigation li fieldset { text-align: right; position: relative;}
fieldset input[id$=q] {
    border: 1px solid #000000;
    color: #4B4325;
    height: 26px;
    line-height: 26px;
    margin-right: 4px;
    padding-left: 5px;
    width: 235px;
    position: relative;
    top: -2px;
}

h1#bodyHeading 
{
    color: #1A4C02;
    margin-top: 5px;
    text-align: center;
    font-size: 22px;
}

p#bodyText 
{
    font-size: 90%;
    line-height: 1.5;
    margin-top: 5px;
    padding: 0 11px 10px;
    text-align: center;
}

/* @group Sub */

.backLink {
	height: 21px;
	/*text-indent: 21px;*/
	text-indent: 4px;
	background: #4B4325;
	border-bottom: 1px solid #666;
	overflow: hidden;
}
.backLink span 
{
    color: #FFFFFF;
    display: inline-block;
    margin-top: 1px;
    width: 17px;

    transform: scale(1, 1.5);    
    -webkit-transform: scale(1, 1.5);    
    -moz-transform: scale(1, 1.5);    
    -ms-transform: scale(1, 1.5);    
    -o-transform: scale(1, 1.5);    
    
    *display: inline;
    zoom: 1;
}
.backLink a {
	/*display: inline-block;
	height: 21px;
	line-height: 21px;
	background: url(../pics/arrow-sm.png) no-repeat 4px center;*/
	color: #fff;
	text-decoration: none;
	
	/**display: inline;
	zoom: 1;*/
}

ul.itemList li a {
	display: block;
	padding: 15px 5px;
	border-bottom: 1px solid #999;
	background: url(../pics/listArrow.png) no-repeat right center;
	color: #000;
	text-decoration: none;
}

/*ul.itemList li:last-child a {
    border-bottom: 0 none;
}*/

ul.itemList li a .itemTitle,
ul.itemList li a .itemDescription {
    margin-right: 30px;
}
ul.itemList li a .itemTitle {
	font-weight: bold;
}
ul.itemList li a .itemTitle small {
	font-weight: normal;
	display: block;
	margin-bottom: 10px;
}
ul.itemList li a .itemDescription,
singleItem .itemInformation {
	font-size: 90%;
}

.singleItem {
    margin: 10px 5px;
}
.singleItem .itemTitle {
    font-weight: bold;
}
.singleItem .itemLogo {
    text-align: center;
    margin-top:5px;
    margin-bottom:5px;
}
.singleItem dl dt,
.singleItem .amenitiesTitle {
    font-weight: bold;
    margin-top: 5px;
}
.singleItem .amenitiesList {
    list-style-type: square;
}
.singleItem .amenitiesList li {
    margin: 2px 0 0 30px;
}
.singleItem dl a {
    white-space: pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	word-wrap: break-word;
}
.singleItem .itemAddress,
.singleItem .itemPhone {
    display: block;
    text-align: center;
    padding: 10px 5px;
    margin: 5px 0;
    border: 1px solid #999;
    color: #4970A3;
    font-weight: bold;
    text-decoration: none;
}

/* @end */